Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 05:38:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection Mohammad Faisal                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi mohammad faisal, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 AM, 27th Jan                     Mohammad Faisal                    0563101520 this is my contact number confirmed. I only got call once which I rescheduled for next day, since then I am waiting for the courier agent to carry the process           09:25 AM, 27th Jan                   hamza                   Hi  Mohammad, Good morning, Thank you for contacting Splash. My name is Hamza, I will be happy to help you.           09:26 AM, 27th Jan                     Mohammad Faisal                    Assalamu alaikum           09:26 AM, 27th Jan                     Mohammad Faisal                    Hamza           09:26 AM, 27th Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9410103365           09:27 AM, 27th Jan                     Mohammad Faisal                    Yes           09:27 AM, 27th Jan                     Mohammad Faisal                    That's the only order I placed.           09:27 AM, 27th Jan                   hamza                   We are sorry for delay in collection.           09:29 AM, 27th Jan                     Mohammad Faisal                    Hey Hamza, are you there?           09:29 AM, 27th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the collection and will be in touch with you asap to assist you in resolving this concern.           09:29 AM, 27th Jan                     Mohammad Faisal                    Could you please confirm that if possible post 4pm collection can be done?           09:30 AM, 27th Jan                   hamza                   We will share your request to our team and update you through your email id [email-masked]           09:31 AM, 27th Jan                     Mohammad Faisal                    Please arrange the pickup post 4 pm.           09:32 AM, 27th Jan                     Mohammad Faisal                    Contact number 563101520           09:32 AM, 27th Jan                   hamza                   Be sure we will do the needful.           09:33 AM, 27th Jan                     Mohammad Faisal                    I am dropping this conversation need to go. Thanks           09:33 AM, 27th Jan                   hamza                   Is there anything else I can assist you with?           09:33 AM, 27th Jan                     Mohammad Faisal                    Kindly send the confirmation via msg on 563101520           09:34 AM, 27th Jan                     Mohammad Faisal                    Thanks           09:34 AM, 27th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Splash   Have a wonderful day.           09:37 AM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5631388